Open MPI logo

Open MPI Development Mailing List Archives

  |   Home   |   Support   |   FAQ   |   all Development mailing list

Subject: [OMPI devel] OMPI 1.4.5rc1 tested: elan
From: Paul H. Hargrove (PHHargrove_at_[hidden])
Date: 2011-12-13 23:08:56


While I no longer have working Quadrics h/w, I still have the s/w
installed on 2 Linux hosts.
Both the of the following were configured with only a --prefix argument
and "make all install check" ran w/o incident:

System 1: Linux/x86-64
> $ cat /etc/redhat-release
> CentOS release 4.2 (Final)
> $ uname -a
> Linux [hostname] 2.6.9-22.EL #1 Thu Feb 23 16:23:18 EST 2006 x86_64
> x86_64 x86_64 GNU/Linux
> $ gcc --version | head -1
> gcc (GCC) 3.4.4 20050721 (Red Hat 3.4.4-2)

System 2: Linux/x86
> $ cat /etc/redhat-release
> Red Hat Linux release 8.0 (Psyche)
> $ uname -a
> Linux [hostname] 2.4.21-60.ELsmp #1 SMP Fri Aug 28 06:45:10 EDT 2009
> i686 i686 i386 GNU/Linux
> $ gcc --version | head -1
> gcc (GCC) 3.4.0

-Paul

On 12/8/2011 2:13 PM, Jeff Squyres wrote:
> 1.4.5rc1 is now posted in the usual place:
>
> http://www.open-mpi.org/software/ompi/v1.4/
>
> Gearing up for a pre-Christmas release -- please test! There have only been a few bug fixes since 1.4.4. See http://svn.open-mpi.org/svn/ompi/branches/v1.4/NEWS for details.
>
> (note that we'll likely have a 1.5.5rc1 shortly, too)
>

-- 
Paul H. Hargrove                          PHHargrove_at_[hidden]
Future Technologies Group
HPC Research Department                   Tel: +1-510-495-2352
Lawrence Berkeley National Laboratory     Fax: +1-510-486-6900